.product_name {
	font-size: 12pt;
	font-weight:bold;
	padding: 3px;
	margin-left: 5px;
}

.product_name_h1{
	font-family: Arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	background:#F7F7F7 url(../../images/product_name_bg.gif) no-repeat; 
	height:50px;
	padding: 10px 0px 5px 50px;
}

.product_bigimage{
	text-align: center;
	float: left;
	width: 200px;
	margin-left:3px;
	/*border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;*/

}

.product_more_picture{
	width: 200px;
	text-align: left;
	margin: 0px 0px 0px 10px;
}

.product_more_picture li{
	display: inline;
	width: 50px;
	height: 50px;
}

.product_short_description{
	font-family: Arial;
	font-size: 8pt;	
	float: right;
	width: 500px;
	/*border: 1px solid #234AAA;*/
}

.product_item_number {
	font-family: Arial;
	font-size: 8pt;	
}


.product_rate{
}

.product_price1 {
	font-family: Arial;
	font-size: 8pt;	
	/*border: 1px solid #234AAA;*/
}

.product_price1_text {
}

.product_price2 {
	/*border: 1px solid #234AAA;*/
}

.product_price2_text {
}

.product_price3 {
}

.product_price3_text {
}

.product_long_description{
	margin-left:3px;
	clear: both;
}

.custom_product {
	clear:both;
	
}
.custom_category_parent_title {
	font-family: Arial;
	font-size: 10pt;	
	font-weight: bold;
}
.custom_category_title {
	font-family: Arial;
	font-size: 9pt;	
	padding-left: 10px;
	font-weight: bold;
	background: url(../../images/category_t_bg.jpg);
	height:24px;
	color: #000000;
}
.custom_category_image {
	padding-left: 10px;
	width:60px;
}

.custom_product_group {

}

.custom_product_item {
	font-family: Arial;
	font-size: 8pt;	

}
#custom_product_price {
	font-family: Arial;
	font-size: 8pt;	
}
#custom_product_float_price {
	position: absolute;
	visibility: hidden;
	left: 815px;
	top: 120px;
	width: 180px;
	height: 180px;
	background: #ffffff url(../../images/custom_product_float_bg2.jpg) no-repeat;
	font-family: Arial;
	font-size: 9pt;
	text-align: center;
	padding: 5px;
	z-index: 1000;
}
.custom_product_item_price{
	color: #000000;
	font-weight: bold;
}
.custom_product_item_recommend {
	color: red;
	font-weight: normal;
}

.product_tabcontrol {
}
.product_tabcontrol_bar {
	border-collapse: collapse;
	empty-cells: show;
	width:100%;
	background: url(../../images/tab_bar_bg.jpg) repeat-x;
}
.product_tabcontrol_bar_select {
	font-family: Arial;
	font-size: 10.5pt;	
	color: #ffffff;
	font-weight: bold;
	border-bottom: #FFFFFF solid 1px; 

	width:133px;
	height:23px;
	background: url(../../images/tab_bar_item_selected.jpg) no-repeat;
	margin:0px;
	padding:0px;
	padding-left: 50px;
	border-bottom: #BEBEBE solid 1px;
}
.product_tabcontrol_bar_item {
	font-family: Arial;
	font-size: 10.5pt;
	color: #ffffff;
	font-weight: bold;
	border-bottom: #BEBEBE solid 1px;
	cursor: pointer;
	cursor: hand;
	width:133px;
	height:23px;
	background: url(../../images/tab_bar_item.jpg) no-repeat;
	margin:0px;
	padding:0px;
	padding-left: 50px;
}
.product_tabcontrol_bar_start {
	font-size:0px;
	border-bottom: #BEBEBE solid 1px;
	width:4px;
}
.product_tabcontrol_bar_end {
	font-size:0px;
	border-bottom: #BEBEBE solid 1px;
	width:4px;
}
.product_tabcontrol_bar_space {
	font-size:0px;
	border-bottom: #BEBEBE solid 1px;
	width:1px;
}
.product_tabcontrol_bar_null {
	font-size:0px;
	border-bottom: #BEBEBE solid 1px;
	width:240px;
}
.product_tabcontrol_panel {
	padding: 2px;
	border-left:#cccccc solid 0px;
	border-right:#cccccc solid 0px;
	border-bottom:#cccccc solid 0px;
	height: auto!important;
	height: 1px;
	visibility: visible;
}
.product_tabcontrol_panel_select {
	display: block;
	height: auto!important;
	height:1px;
}
.product_tabcontrol_panel_item {
	display: none;
	height: auto!important;
	height:1px;
}

.t1_product_tabcontrol {  }
.t1_product_tabcontrol_bar { border-collapse: collapse; empty-cells: show; }
.t1_product_tabcontrol_bar_select {
	font-family: Arial;
	font-size: 12px;	
	color: #009dfa;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	cursor: hand;
	/* border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;*/
}
.t1_product_tabcontrol_bar_item {
	font-family: Arial;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	cursor: hand;
/*	background: #dddddd;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #999999;*/
}
.t1_product_tabcontrol_bar_start {
	width:2px;
}
.t1_product_tabcontrol_bar_end {
	width:2px;
}
.t1_product_tabcontrol_bar_space {
	width:2px;
}
.t1_product_tabcontrol_bar_null {
	width:auto;
}
.t1_product_tabcontrol_panel {
	padding: 2px;
}
.t1_product_tabcontrol_panel_select {
	display: block;
}
.t1_product_tabcontrol_panel_item {
	display: none;
}
